<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html xmlns="http://www.w3.org/1999/xhtml"><head>
    <meta http-equiv="content-type" content="text/html; charset=iso-8859-1">
    
    <title>MerMEId manual</title><link href="../style/tab_style.css" rel="stylesheet" type="text/css">
    <link href="../style/list_style.css" rel="stylesheet" type="text/css">
    <link href="../style/front_page.css" rel="stylesheet" type="text/css">
    <link href="../style/manual.css" rel="stylesheet" type="text/css"></head>
<body>
    
    <div class="main">
      <div class="manual_header">
        
        <div class="close_div">
          <a href="javascript:window.close();" class="trigger"><img alt="Close" title="Close" src="../images/close.gif" height="12" width="12"></a></div>
        <img alt="MerMEId" src="../images/mermeid_30px.png" height="23" width="130">
      </div>
      
      <h1>Help and tutorial</h1>
      
      <h2>Contents</h2>
      
      <h3>General help</h3>
      <ul class="toc">
        <li><a href="faq.html">FAQ – Frequently asked questions</a></li>
        <li><a href="basics.html">MerMEId basics</a></li>
        <li><a href="dates.html">Entering dates</a></li>
        <li><a href="attribute_editor.html">Using the attribute editor</a></li><li><a href="code_inspector.html">Using the code inspector</a></li>
        <li><a href="special_characters.html">Special characters</a></li>
        <li><a href="merge.html">Displaying or printing all records</a></li>
        <li><a href="index_tools.html">Tools for generating indexes</a></li>
      </ul>
      
      <h3>Tutorial</h3>
      <ul class="toc">
        <li><a href="tutorial_versions.html">Works having multiple versions</a></li>
        <li><a href="tutorial_anthology.html">Working with relations: Creating an anthology</a></li>
        <li><a href="tutorial_reprint.html">Adding a reprint edition to a source</a></li>
        <li><a href="tutorial_external_sources.html">Using external sources – linking to and copying from sources in other files</a></li>
        <li><a href="tutorial_bibliography.html">Using standard bibliographies</a></li>
      </ul>
      
      <h3>Technical documentation</h3>
      <ul class="toc">
        <li><a href="../INSTALL.html">Installation</a></li>
      </ul>
      
    </div>
    
    <p class="footer"><a href="http://www.kb.dk/dcm" title="DCM"><img style="border: 0px none ; vertical-align: middle;" alt="DCM Logo" src="../images/dcm_logo_small_white.png"></a> 
      2016 Danish Centre for Music Editing | The Royal Library,
      Copenhagen | <a name="www.kb.dk" id="www.kb.dk" href="http://www.kb.dk/dcm">www.kb.dk/dcm</a></p>
    
  </body></html>